@font-face {
    font-family: 'Stencil';
    src: url('stencil.otf'); /* IE9 Compat Modes */
}

* {
    color: white;
    background-color: rgb(53, 53, 53);
}

.title, legend {
    font-family: 'Stencil';
}

input, select {
    text-align: center;
    border-radius: 10px 10px 0 0;
    border: 2px solid white;
}

.btnSub {
    border-radius: 0 0 10px 10px;
}

.btnSub:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.btnSub:active {
    background-color: aliceblue;
}

.score {
    display: flex;
    flex-direction: column;
}

select:hover {
    border-radius: 10px 0 0 0;
}


.controls input {
    border-radius: 10px;
}

#breacket_id {
    width: min-content;
    border-radius: 0;
}


div.scoreboard, div.controls {
    display: flex;
    justify-content: center;
}

.scoreboard > div, .controls > input {
    margin: 10px;
}

.title {
    display: flex;
    align-items: center;
}

.logo {
    
    width: 164px;
    height: 164px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("logo_beta4.png");
}

.head {
    display: flex;
    justify-self: center;
    align-items: center;
}

.head > div{
    padding: 2px;
    margin: 3px;
    border: 2px solid rgb(209, 209, 209);
    border-radius: 3px;
}

.head > button {
    margin: 3px
}

.head + h2 {
    margin: 0;
    padding: 0;
}

tr > td:first-child{
    text-align: center;
    font-family: 'Stencil';
}

td {
    padding: 3px;
}

table {
    border: 1px solid white;
}

thead > tr {
    text-align: center;
    font-family: 'Stencil';
}

.underscore {
    text-decoration: underline;
}

.list#player-list {
    max-height: 8em;
    overflow-y:scroll;
    width: 15em;
    border: 3px solid white;
    padding: 3px;
}

.player-list-elem {
    display: flex;
    align-items: center;
    justify-content: space-between ;
    flex-direction: row;
}

.player-list-elem ~ .player-list-elem {
    margin-top: 5px;
}

.player-list-elem > .btn {
    display: flex;
    justify-self: right;
}

#player-list *:last-child {
    justify-content: center;
}

.player-list-elem > * ~ *, .player-list-elem-controls > * ~ * {
    margin-left: 5px;
}

.btn {
    border-radius: 4px;
}

.btn:hover {
    background-color: #ffffff85;
}

.btn:active {
    background-color: #00000085;
}

#player-list-elem-nick {
    margin: 0;
}